# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = xapian-core-docs
pkgbase = xapian-core
xdata = pkgtype=split
pkgver = 1:2.1.0-1
pkgdesc = Open source search engine library - documentation
url = https://www.xapian.org/
builddate = 1786792391
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 7220018
arch = armv7h
license = GPL-2.0-or-later
makedepend = util-linux
makedepend = zlib
